## node-bones 2.0.0+ds1

=== debian/changelog ===
node-bones (2.0.0+ds1-2) unstable; urgency=low

  * Make Route.bones depend on systemwide node-jquery
  * Drop the need for package.json, which doesn't get installed
  * Fixed debian/watch to mangle Debian version

 -- David Paleino <dapal@debian.org>  Wed, 02 Nov 2011 10:35:54 +0100

node-bones (2.0.0+ds1-1) unstable; urgency=low

  * Added debian/watch file
  * Implemented get-orig-source target to get rid of unused jquery.js
    file

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 22:20:16 +0200

node-bones (2.0.0-2) unstable; urgency=low

  * Package renamed to node-bones, due to new Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sat, 15 Oct 2011 23:47:59 +0200

node-bones (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #645188)

 -- David Paleino <dapal@debian.org>  Thu, 13 Oct 2011 13:46:40 +0200
