=== debian/control ===
Source: node-bones
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/developmentseed/bones
Vcs-Git: git://git.debian.org/collab-maint/node-bones.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-bones.git;a=summary

Package: node-bones
Architecture: any
Depends:
 ${misc:Depends}
 , nodejs
 , node-underscore
 , node-jquery
 , libjs-backbone | node-backbone
 , node-mirror
 , node-optimist
 , node-express
Description: framework for using backbone.js on client and server for NodeJS
 Bones provides conventions for Backbone applications, and it allows most code
 to be shared on the server and the client. Bones exposes your Backbone routes
 as regular paths on the server so they can be accessed by non-JavaScript
 agents, while capable clients can enjoy the normal client-side Backbone
 experience.
