=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 | cut -d+ -f1)

%:
	dh $@ 

override_dh_install:
	dh_install
	dh_buildinfo

get-orig-source:
	uscan \
		--verbose \
		--force-download \
		--download-version $(UPVER) \
		--rename \
		--destdir .
	tar xvf node-bones_$(UPVER).orig.tar.gz
	rm -rf package/assets/jquery.js
	tar cf node-bones_$(UPVER)+ds1.orig.tar package/
	gzip -9 node-bones_$(UPVER)+ds1.orig.tar
	rm -rf package/ node-bones_$(UPVER).orig.tar.gz
