## node-bones 2.0.1+ds1

=== debian/changelog ===
node-bones (2.0.1+ds1-4ubuntu1) saucy; urgency=low

  * Artificially build-depend on nodejs, to ensure that this package only
    builds on architectures where nodejs is available.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Oct 2013 16:26:07 +0100

node-bones (2.0.1+ds1-4) unstable; urgency=low

  * Fixed needed version of nodejs

 -- David Paleino <dapal@debian.org>  Thu, 20 Sep 2012 11:00:16 +0200

node-bones (2.0.1+ds1-3) unstable; urgency=low

  * Migrate from node to nodejs (Closes: #686883)
  * Standards-Version bump to 3.9.4, no changes needed

 -- David Paleino <dapal@debian.org>  Thu, 20 Sep 2012 10:43:47 +0200

node-bones (2.0.1+ds1-2) unstable; urgency=low

  * Drop (wrong) alternative dependency on libjs-backbone.

 -- David Paleino <dapal@debian.org>  Thu, 12 Apr 2012 01:05:05 +0200

node-bones (2.0.1+ds1-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.3, no changes needed
  * Updated debian/copyright
  * Fix debian/watch version mangling

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 19:44:55 +0100
