=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: node-bones
 Section: web
 Priority: extra
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
-Standards-Version: 3.9.2
+ , nodejs
+Standards-Version: 3.9.4
 Homepage: https://github.com/developmentseed/bones
 Vcs-Git: git://git.debian.org/collab-maint/node-bones.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-bones.git;a=summary
@@ -15,10 +17,10 @@
 Architecture: any
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs (>= 0.6.19~dfsg1-3~)
  , node-underscore
  , node-jquery
- , libjs-backbone | node-backbone
+ , node-backbone
  , node-mirror
  , node-optimist
  , node-express
