=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d// \
https://alioth.debian.org/~dapal/npmjs.php?id=bones \
	http://registry.npmjs.org/bones/-/bones-(\d+[\d\.]*)\.tgz
